% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Methods.R
\name{BASiCS_Summary-methods}
\alias{BASiCS_Summary-methods}
\alias{show,BASiCS_Summary-method}
\title{'show' method for BASiCS_Summary objects}
\usage{
\S4method{show}{BASiCS_Summary}(object)
}
\arguments{
\item{object}{A \code{\linkS4class{BASiCS_Summary}} object.}
}
\value{
Prints a summary of the properties of \code{object}.
}
\description{
'show' method for \code{\linkS4class{BASiCS_Summary}} objects.
}
\examples{

data(ChainSC)
show(ChainSC)

}
\author{
Catalina A. Vallejos \email{cnvallej@uc.cl}

Nils Eling \email{eling@ebi.ac.uk}
}
